/*jslint node: true, nomen: true, unparam: true */
/*global jquery, $, _, define, Marionette, jqm, describe, it, expect, beforeEach, spyOn */
define([ 'Global',
	'Text!patient-search/templates/appletTitle.html',
	'patient-search/models/Model'],
	function (Global , template, model) {
		'use strict';

		return Backbone.Marionette.ItemView.extend({
			model: model,
			tagName: 'span',
			template: _.template(template),
			modelEvents: {
				'change:title': 'render'
			}
		});
	});